Moodle 1.8.14 Versionsinformationen

Wechseln zu: Navigation, Suche

Hinweis: Sie sind auf den Seiten der Moodle 1.9 Dokumentation. Die Dokumentation der aktuellsten Moodle-Version finden Sie hier: Moodle 1.8.14 Versionsinformationen.

Veröffentlicht: 3. Dezember 2010

Hier finden Sie eine vollständige Liste der Bugfixes für Moodle 1.8.14.

Sicherheit

  • MSA-10-0016 - mehrere Sicherheitslücken in der phpCAS Bibliothek

Beachten Sie bitte auch das Sicherheitsproblem im Zusammenhang mit dem phpMyAdmin Modul:

  • MSA-10-0014 - angepasstes phpMyAdmin auf Version 2.11.11 aktualisiert

Siehe auch